<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Internet</title>
</head>
<body>
    <h1>Internet</h1>
    <H2>Contenido</H2>
    <ol>
        <li>Principales protocolos</li>
        <li>Formas de conectarse </li>
        
    </ol>
<H2>1. Principales protocolos</H2>
<ul>
    <li>Transmisión de ficheros:</li>
        <ul>
            <li type=""circle> FTP</li>
        </ul>
    <li>Correo electrónico:</li>
        <ul>
            <li type="circle">IMAP</li>
            <li type="circle">POP</li>
            <li type="circle">SMTP</li>
        </ul>
</ul>
        <h2>2. Formas de conectarse</h2>
    <dl>
        <dt>Red Teléfonica Conmutada (RTC)</dt>
        <dd>La línea telefónica de tod la vida. Para Acceder a internet es necesario un módem.</dd>
        <dt>Red Digital de Servicios Integrados (RDSI)</dt>
        <dd>La línea telefónica especial. Para Acceder a internet es necesario un módem RDSI.</dd>
        <dt>Línea de Abonado Digital Asimetrica (ADSL)</dt>
        <dd>Se basa en la conversión de una línea RTC en una línea de alta velocidad. Para Acceder a internet es necesario un módem ADSL.</dd>    
        <dt>Fibra Óptica</dt>
        <dd>Una línea de fibra óptica. Normalmente la fibra óptica no llega hasta el usuario final, por lo que el término mas apropiado es Fibra hibrida coaxial.</dd>
    </dl>
    </body>
</html>